@media only screen
and (max-width : 1700px) {
	.header-top-right section{right: 50px;}
}

/* Large Tablet Devices ----------- */
@media only screen
and (max-width : 1550px) {
	.page-sidebar {position:relative; position: relative; width: 600px; right: 0; top: 0; margin: 0 auto;}
	.header-top-right section{right: 0; width: 190px;}
}
@media only screen
and (max-width : 1400px) {
	.header-top-right section{width: 145px; background-size: cover; background-position: center; padding: 20px 0 0;}
}

@media only screen
and (max-width : 1300px) {
	.header-top-right section{right: auto; left: 400px; width: 153px; height: 147px; padding: 10px 0 0;}
	.header-top-right section h2{font-size: 18px;}
}
@media only screen
and (max-width : 1100px) {
	.header-top-right section{left: 300px;}
}
@media only screen
and (max-width : 1000px) {
	html, body{
		-webkit-touch-callout: none;
		-webkit-user-select: none; /* Webkit */
		-moz-user-select: none;    /* Firefox */
		-ms-user-select: none;     /* IE 10  */
	}
	
	.image2{right: -7%;}
	
	/*
	* Header Config
	*/
	.logo, .social{float:none; margin:0 auto; text-align:center; padding:10px 10px 0;}
	.header-top-right{width:100%; float:none; margin:0 auto; text-align:center; padding:0px 10px;}
	.appointment a{position:static; float:none; margin:10px auto;}
	.callus{position:static; float:none; margin:0px auto; text-align:center;}
	.header-top-right section{right: 0; left: auto; }


	.btn-apply{ position: relative; width: 220px; float: right; top: -56px; }
	.bottom3-details{ width: 100%; margin-bottom: 5px; }

	/*
	* Nav
	*/
	nav.page-nav{width:100%; text-align:center; padding:10px;}
	nav.page-nav ul{list-style:none; margin:0; padding:0;column-count: 2; -moz-column-count: 2; -webkit-column-count: 2; column-gap: 0; -moz-column-gap: 0; -webkit-column-gap: 0;}

	nav.page-nav ul ul { column-count: 1; -moz-column-count: 1; -webkit-column-count: 1; position: absolute; }
	nav.page-nav ul ul li > ul { position: relative; top: auto !important; left: 0 !important; }

	nav.page-nav ul ul ul li { width: 100%; }
	nav.page-nav ul ul li { display: block; width: 100%; }
	nav.page-nav ul li{display:inline-block; vertical-align:top;width: 98%;}

	nav.page-nav ul li{ border:1px solid #d4bb7c; margin-bottom:3px;}
	nav.page-nav ul li a{height:auto; line-height:35px;}
	nav.page-nav ul li a:hover, nav.page-nav li a:active, nav.page-nav ul li.current_page_item a{border-top:none !important;}
	nav.page-nav li span{display:block;}

	nav.page-nav ul li:first-child a {width:100%;}



	nav.page-nav ul ul,nav.page-nav ul ul ul,nav.page-nav ul ul ul ul,nav.page-nav ul li ul ul{ left: auto !important; min-height:100%;width:100%!important;margin:0!important; padding:0!important;}
	nav.page-nav ul ul,nav.page-nav ul ul ul,nav.page-nav ul ul ul ul,nav.page-nav ul li ul ul{min-height:100%;width:100%!important;margin:0!important; padding:0!important;}
nav.page-nav ul ul li,nav.page-nav ul ul ul li, nav.page-nav ul ul ul ul li, nav.page-nav ul li ul ul li{width:100%!important;margin:0!important; padding:0!important; display:block!important;/* overflow:hidden;*/}
	nav.page-nav ul ul li a,nav.page-nav ul ul ul li a,nav.page-nav ul ul ul ul li a, nav.page-nav ul li ul ul li a{width:100%!important;margin:0!important; padding:0!important; line-height:35px;}
	nav.page-nav ul li:nth-child(3) > ul{ min-height: 100% !important; }

	nav.page-nav ul li:nth-child(3) > ul li a, nav.page-nav ul li:nth-child(4) > ul li a{background:#D4BB7C !important}

	nav.page-nav ul li:hover > ul { display: none; }

	nav.page-nav ul ul ul li:nth-child(3) ul{width:100%!important;left:0;}
	nav.page-nav ul ul ul li:nth-child(3) ul li{width:100%;}
	nav.page-nav ul ul ul li:nth-child(3) ul li a{  width: 100% !important; }
		nav.page-nav ul ul ul li:hover > ul{display:none;}

		nav.page-nav ul li:nth-child(4) ul li:first-child ul li:nth-child(3):before{width: 100%;left: 0;z-index: 10;}
	/*
	* mid
	*/
	#mid{background:#e2c47e; text-align:center; padding:0 10px 20px;}
	#mid ul li{width:242px;}
	/*
	* bottom
	*/
	.page-bottom p{padding:0 10px;}
	.bottom-menu1 ul li:nth-child(2), .bottom-menu1 ul li:nth-child(5){margin:0px;}
	
	
	.landing_logo img {margin:5px;}

	.bottom-menu2{padding-bottom:10px;}
	.bottom-menu2 ul li{margin-bottom:3px;}
	.bottom-menu2 ul li:nth-child(2){margin:0px;}
	.bottom-menu2 ul li:nth-child(4){margin:0px;}

	.bottom3{background:#274072;}
	.bottom3-details{background:none; border:1px solid #4871c9; border-radius:3px; padding:20px 15px;}
	.btn-apply a{position:static; margin:10px auto;}

	.newsletter-title{text-align:center; float:none; margin:0 auto;}
	.input-text{margin:10px auto; display:block;}
	.newsletter input[type="submit"]{margin:10px auto; display:block;}

	/*
	* Footer
	*/

	footer.page-footer{text-align:center; min-height:auto;}
	.partnership-details{text-align:center;}
	.btn-partnership a{margin:0 auto;}

	.footer-nav-wrapper{margin:10px auto;}
	.footer-nav ul li a{text-align:left;}

	#copyright{line-height:20px; padding:10px; min-height:auto;}
	.page-sidebar {width: 100%}
}

@media only screen
and (max-width : 850px) {
    .image2 { right: -11%; width: 190px !important; }
}

/* Table Devices */
@media only screen
and (max-width : 750px) {
    .image2{position: static!important;width: 250px !important;}
}

/* Table Devices */
@media only screen
and (max-width : 734px) {
    
    .about_thumb {float: none;display: block;margin: 0 auto;}
    
	nav.page-nav ul{ column-count: 1; -moz-column-count: 1; -webkit-column-count: 1; }
	.header-top-right section{position: static; margin: 10px auto;}
	/*
	* Header
	*/

	.logo-wrapper,
	.cb-logo{
		float: left;
	}

	/*
 	* Primary Navigation Config
	*/

	.nav-toggle-button,
	nav.page-nav li,
	nav.page-nav li span{ display: block; }

	nav.page-nav{
		display: none;
	}

	nav.page-nav ul{
		margin: 0;
		padding: 0;
	}

	nav.page-nav li{
		width: 100% !important;
		display: block;
	}

	nav.page-nav li a{
		width: 100%;
		display: block;
	}

	/* Nth Drop Down */
	nav.page-nav ul ul{
		position: relative;
	}

	nav.page-nav ul ul li a{
		width: auto;
	}

	.dropdown ul ul li a {height:48px !important; line-height:48px !important; text-align:center !important;}

	nav.page-nav ul li:nth-child(3) > ul ul:last-child, nav.page-nav ul li:nth-child(4) > ul ul:last-child, nav.page-nav ul li:nth-child(5) > ul ul:last-child {left:0%; top:0px;	text-align:center !important;}

	nav.page-nav ul li:nth-child(3) > ul ul:last-child{left:0% !important;}

.sub-menu a[title="Blended"] { height: 69px !important; }

.tbl-holder1 table tr td:first-child, .tbl-holder2 table tr td:first-child, .tbl-holder3 table tr td:first-child {width:auto;}

}
@media only screen
and (max-width : 600px) {
	section.grid {height: auto!important;}
}

/* Smartphones */
@media only screen
and (max-width : 500px) {
	/* for tables in cost of attendance page */

	/* TEST */
	/* Force table to not be like tables anymore */
	/* .tbl-holder1 table, .tbl-holder1 thead, .tbl-holder1 tbody, .tbl-holder1 th, .tbl-holder1 td, .tbl-holder1 tr {
		display: block;
	}

	.tbl-holder1 thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.tbl-holder1 tr { border: 1px solid #ccc; }

	.tbl-holder1 td {
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 155px !important;
	}

	.tbl-holder1 td:before {
		position: absolute;
		top: 6px;
		left: 6px;
		width: 34.5%;
		padding-right: 10px;
		white-space: nowrap;
	}

	.tbl-holder1 tr:nth-child(1) td:before { text-align: left; }

	.tbl-holder1 tr:nth-child(1) td:before, .tbl-holder1 tr:nth-child(2) { display: none; }

	.tbl-holder1 td:before {background:#183366;color:#fff }
	.tbl-holder1 td:nth-of-type(1):before { content: "Pre-Enrollment Fees:"; }
	.tbl-holder1 td:nth-of-type(2):before { content: "Description:"; }
	.tbl-holder1 td:nth-of-type(3):before { content: "Charge:"; } */
}




@media only screen and (max-width : 536px) {
	/* .tbl tr th { display: block; }
	.tbl tr { display: block; }
	.tbl tr td { display: block; width: 100%; text-align: center; } */
	.tbl-holder{overflow:scroll;}
}


@media only screen and (max-width : 622px) {
	.footer-nav { width: 100%; }
	.footer-nav ul li a { text-align: center ; }
	.footer-nav-wrapper .nn { margin-top: 0 !important; }
}

@media only screen and (max-width : 400px) {

	.btn-apply{ position: static; margin: 0 auto; float: none; }
	.tbl-holder1 table tr td:first-child, .tbl-holder2 table tr td:first-child, .tbl-holder3 table tr td:first-child {max-width: 104px;	word-wrap: break-word;}
}
@media only screen and (max-width: 320px) {

/* .bottom-menu1 ul li:last-child { background: url('images/bottom6-bg.jpg')no-repeat left to; margin-left: 0; } */

}
